<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kupe za dame</title>
  <id>urn:book:2392a31b-bf65-49bb-9dd1-14052960405d</id>
  <updated>2019-07-20T06:40:04Z</updated>
  <link href="./book_3843.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kupe za dame" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Anita%20Nair/Kupe%20za%20dame%20%283843%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Anita%20Nair/Kupe%20za%20dame%20%283843%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Anita%20Nair/Kupe%20za%20dame%20%283843%29/Kupe%20za%20dame%20-%20Anita%20Nair.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="509 KB" />
  <author>
    <name>Anita Nair</name>
    <uri>../authors_1/authors_1999_Page_1.xml</uri>
  </author>
  <published>2015-12-16T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Narodna knjiga - Alfa</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <span xmlns="" style="color: rgb(90, 90, 90); font-family: Helvetica, Arial, sans-serif; font-size: 14px; line-height: 18px; text-align: justify; widows: 1; background-color: rgb(255, 255, 255);">Priča
    o ženi koja traga za snagom i slobodom Upoznajte
    Akilandesvari, skraćeno Akila: ona ima četrdeset pet
    godina, sama je, poreska je službenica, žena koja
    nikada nije mogla da živi svoj život – uvek je
    bila nečija kćerka, nečija sestra, nečija
    tetka. Sve do onog dana kada je kupila kartu u jednom pravcu za
    primorski grad Kanjakumari. Prvi put u životu sasvim je
    sama, rešena da se oslobodi svih stega koje joj je
    život nametnuo. U intimnoj atmosferi kupea za dame koji
    deli sa još pet žena, Akila će upoznati svoje
    saputnice: Janaki, brižljivu suprugu i nesigurnu majku;
    Margaret Šanti, nastavnicu hemije zaljubljenu u poeziju
    elemenata; Prabu Devi, savršenu kćerku i suprugu;
    četrnaestogodišnju Šilu, koja poseduje dar da
    prepozna ono što drugi ljudi ne mogu; i Marikolantu,
    čija je čednost uništena jednom besanom
    noći. Dok sluša priče tih žena, Akila se
    upoznaje sa najintimnijim trenucima njihovih života, i u
    njima pokušava da pronađe odgovor na pitanje koje je
    muči čitavog života: Može li žena da
    ostane sama i da bude srećna, ili joj je potreban
    muškarac da bi se osećala ispunjenom?</span>
  </content>
  <link href="../authors_1/authors_1999_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Anita Nair" />
  <link href="http://www.goodreads.com/book/title/Kupe%20za%20dame" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kupe%20za%20dame" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kupe%20za%20dame%20Anita%20Nair" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kupe%20za%20dame&amp;field-author=Anita%20Nair" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Anita%20Nair" type="text/html" rel="related" title="Anita Nair on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Anita%20Nair" type="text/html" rel="related" title="Anita Nair on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NairAnita" type="text/html" rel="related" title="Anita Nair on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Anita%20Nair" type="text/html" rel="related" title="Anita Nair on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Anita%20Nair" type="text/html" rel="related" title="Anita Nair on ISFDB" target="_blank" />
</entry>
